{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "d8f03e9a9e7376fe2eb7439a956679300704c65bb0b8121bd9f23a466661f933"
  }
}